services:
    notimeo.news.listener.search_engine:
        class: App\NewsBundle\EventListener\NewsSearchEngineListener
        tags:
            - { name: kernel.event_listener, event: notimeo.search_engine }
    notimeo.news.listener.breadcrumbs:
        class: App\NewsBundle\EventListener\NewsBreadcrumbListener
        tags:
            - { name: kernel.event_listener, event: notimeo.breadcrumbs }
        arguments:
            - '@app.breadcrumbs_services'
            - '@translator.default'
            - '@notimeo.sections_container'